<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm0201m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">全局更新价格和费率 (tppdm0201m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来全局更新标准成本对象的<Link href="/baanerp/tp/glossary/glossary#000012" role="glossary">采购价格</Link>、<Link href="/baanerp/tp/glossary/glossary#000012" role="glossary">成本价格</Link>和<Link href="/baanerp/tp/glossary/glossary#000012" role="glossary">销售价格</Link>。</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>可以更新以下内容：</ListIntro>
				<ListItem>物料的采购价格、成本价格和销售价格</ListItem>
				<ListItem>人工的成本费率和销售费率</ListItem>
				<ListItem>设备的采购价格、成本费率和销售费率</ListItem>
				<ListItem>分包的采购价格、成本价格和销售价格</ListItem>
				<ListItem>杂项成本的成本价格和销售价格</ListItem>
			</List>
			<GeneralSection><SectionTitle>过程</SectionTitle>
				<Paragraph class="Default">1 指定要按百分比还是按固定金额来更新价格。 2 指出更新的百分比或金额。 使用正值表示价格增加；使用负值表示价格降低。 3 对于每一成本类型，指定要更新的价格。 4 对于每一成本类型，指定要更新其价格的成本对象的范围。</Paragraph>
			</GeneralSection>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000156" role="manual">使用非人工成本对象的成本价格和采购价格</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000157" role="manual">使用非人工成本对象的销售价格</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="update.method"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">波动结算方法</Title>
			</Header>
			<FuncDesc>指出要使用的更新方法。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="update.perc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">百分比</Title>
			</Header>
			<FuncDesc>指出百分比价格更改。新价格 = 原价格 + (原价格 x 百分比/100)。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="update.amount"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">金额</Title>
			</Header>
			<FuncDesc>指出更改金额。新价格 = 原价格 + 更改金额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="update.curr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 金额 </Title>
			</Header>
			<FuncDesc>请在此处输入表示该金额的货币，该金额仅用于更新采用此货币的金额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="currency.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 仅限币种 </Title>
			</Header>
			<FuncDesc>说明字段</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="item.cost"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">成本价格</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会更新成本价格。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="task.cost"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 成本费率 </Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会按以前指定的百分比或金额更新设备成本价格。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="task.sales"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 销售费率 </Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会按以前指定的百分比或金额更新人工销售价格。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cequ.purs"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 采购费率 </Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会按“选择”标签上指定的百分比或金额更新设备采购价格。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cequ.cost"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 成本费率 </Title>
			</Header>
			<FuncDesc>成本价格</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cequ.sales"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 销售费率 </Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会按“选择”标签上指定的百分比或金额更新设备销售价格。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="csub.purs"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 采购价格 </Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会按“选择”标签上指定的百分比或金额更新分包采购价格。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="csub.cost"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 成本价格 </Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会按“选择”标签上指定的百分比或金额更新分包成本价格。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="csub.sales"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 销售价格 </Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会按“选择”标签上指定的百分比或金额更新分包销售价格。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cico.cost"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 成本价格 </Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会按“选择”标签上指定的百分比或金额更新杂项成本的成本价格。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cico.sales"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 销售价格 </Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会按“选择”标签上指定的百分比或金额更新杂项成本的成本价格。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
